--- 
vendor: "ESRI"
id: "1"
title: "Red Viaria"
properties: 
  CODIGOC: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TIPO_EDIT: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"